/* ! OENOSPHERE */
/* ! AUTRES */
#mkdf-back-to-top>span:hover {
    background-color: #b5a46d !important;
    border: 1px solid #b5a46d !important;
}

/* ! HEADER */
.mkdf-main-menu ul li a:hover {
    color: #b5a46d !important;
}

/* ! ACCUEIL : */
.accueil-nous-rencontrer .mkdf-iwt {
    display: inline !important;
} 
.mkdf-portfolio-slider-full-screen .mkdf-psfs-item {
    height: 90vh !important;
}
.accueil-slider-wrapper {
    padding-top: 0 !important;
}
.home .accueil-bloc3 .mkdf-eh-item-content {
    padding: 15px 0% 0 !important;
}
/* newsletter */
.digi-newsletters-couleurs.digi-newsletters-couleurs.digi-newsletters-couleurs .mkdf-eh-item-content {
    padding: 70px 27% 70px !important;
}
.digi-newsletters-couleurs #sib_signup_form_1 {
    color: #fff !important;
}
.digi-newsletters-couleurs #respond input[type=text], 
.digi-newsletters-couleurs #respond textarea, 
.digi-newsletters-couleurs .mkdf-style-form textarea, 
.digi-newsletters-couleurs .post-password-form input[type=password], 
.digi-newsletters-couleurs input[type=email], 
.digi-newsletters-couleurs input[type=password], 
.digi-newsletters-couleurs input[type=text] {
    border-bottom: 1px dashed #fff !important;
    color: #BCAD7B !important;
}
.digi-newsletters-couleurs .sib-default-btn {
    background-color: white !important;
    color: #000 !important;
    padding: 15px 45px;
    border: 1px solid #BCAD7B;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    transition: .3s ease-in-out;
    margin-top: 37px;
    cursor: pointer;
}
.digi-newsletters-couleurs .sib-default-btn:hover {
    color: #fff !important;
    background-color: #BCAD7B !important;
}
.mkdf-psfs-item .mkdf-psfsi-info-holder .entry-title {
    display: none;
}
.mkdf-portfolio-slider-full-screen .mkdf-psfsi-info-holder{
    box-sizing: border-box;
}
.mkdf-portfolio-slider-full-screen .mkdf-psfsi-info-holder .mkdf-psfsi-category-holder a {
    font-size: 18px;
}
.accueil-liste-blog {
    text-align: center;
}
.accueil-liste-blog .mkdf-blog-list-holder {
    text-align: left;
}
.accueil-presentation-boutique .woocommerce .products .product {
    padding: 7px;
}
.accueil-presentation-boutique .woocommerce .products .product .mkdf-pl-inner,
.mkdf-woo-no-space ul.products li.product .mkdf-pl-inner {
    border: 1px solid #b5a46d;
    display: flex;
    flex-direction: column;
}
.sib_signup_box_inside_2 br {
    display: none;
}
.sib_signup_box_inside_2 .mkdf-btn {
    margin: 30px 0 !important;
}

.mkdf-parallax-row-holder{
    background-size: cover;
}

/* Firefox */
@-moz-document url-prefix() {
    .mkdf-portfolio-slider-full-screen .mkdf-psfs-item {
        height: 90vh !important;
    }
    .mkdf-parallax-row-holder {
        background-attachment: inherit;
        background-size: 2150px;
    }
    .digi-newsletters-couleurs.digi-newsletters-couleurs.digi-newsletters-couleurs .mkdf-eh-item-content {
        padding: 70px 27% 5px !important;
    }
}

/* ! BAR A VIN */
.baravin-bloc1 {
    margin-top: 15px;
}

/* ! PAGE COURS D OENOLOGIE */
.cours-oeno-contact {
    text-align: center;
}
.wpem-form-group .comiseo-daterangepicker-triggerbutton.ui-button {
    width: calc(100% - 32px)!important;
}
.comiseo-daterangepicker.ui-widget.ui-widget-content {
	z-index: 1000;
    background-color: #FFF;
}
.showing_applied_filters .rss_link, .showing_applied_filters a:nth-child(3) {
    display: none !important;
}
.showing_applied_filters .reset:hover {
    color: #BCAD7B !important;
}
.chosen-drop .chosen-search input:focus {
    border-color: #BCAD7B !important;
}
.chosen-drop .chosen-results li.highlighted {
    background: #BCAD7B !important;
}
.search_events>.wpem-row {
    margin-bottom: 5px;
}

/* Event */
.mkdf-post-content .wpem-event-single-image>img {
    display: none !important;
}
.single-event_listing.single-event_listing.single-event_listing.single-event_listing .mkdf-container-inner {
    padding-top: 0 !important;
    padding-bottom: 0;
}
.single-event_listing .mkdf-related-posts-holder {
    display: none;
}
.single-event_listing .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-text {
    padding: 0;
}
.single-event_listing .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-heading {
    margin-bottom: 0 !important;
}
.wpem-single-event-ticket-information .wpem-ticket-information-wrapper .wpem-ticket-information-body .wpem-ticket-info-wrap:hover {
    border-color: #BCAD7B !important;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-single-event-sidebar-info a,
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content .wpem-single-event-short-info .wpem-viewed-event .wpem-icon-eye {
    color: #BCAD7B !important;
}
.wpem-theme-button, a.wpem-theme-button, button.wpem-theme-button, input.wpem-theme-button {
    background: #fff;
    color: #000;
    border: 1px solid #BCAD7B;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    border-radius: 0;
}
.wpem-theme-button:hover, a.wpem-theme-button:hover, button.wpem-theme-button:hover, input.wpem-theme-button:hover {
    background: #BCAD7B;
    color: #fff;
}
.wpem-single-event-right-content .wpem-event-type a,
.wpem-single-event-right-content .wpem-event-category a {
    pointer-events: none;
}
.single_event_listing .wpem-event-organizer {
    display: none !important;
}
.single-event_listing .wpem-single-event-short-info,
.single-event_listing .wpem-ticket-start-end-date {
    display: none !important;
}
.single-event_listing .wpem-single-event-body-sidebar .wpem-single-event-sidebar-info .wpem-event-date-time .wpem-ticket-info-wrap .wpem-ticket-start-end-date,
.single-event_listing .wpem-single-event-body-sidebar .wpem-single-event-sidebar-info .wpem-event-date-time {
    display: flex !important;
    gap: 5px !important;
}

.load_more_events{
    color: rgb(0, 0, 0) !important;
    background-color: rgb(255, 255, 255) !important;
    border-color: rgb(181, 164, 109);
    padding: 20px 40px !important;
    border: 1px solid #BCAD7B;
    width: unset !important;
    margin-left: 35%;
    font-size: 13px !important;
}

.load_more_events:hover{
    color: #fff !important;
    background-color: rgb(181, 164, 109) !important;
}

@media all and (min-width: 365px) and (max-width: 425px){
    .load_more_events{
        margin-left: 0;
    }
}

/* ! BOUTIQUE */
.sku_wrapper, 
.product-categories .cat-item-21,
.woocommerce-cart-form .shop_table .product-subtotal,
.cart-collaterals .cart_totals .shop_table .cart-subtotal {
    display: none !important;
}
.woocommerce-cart-form .shop_table .woocommerce-cart-form__cart-item .mkdf-quantity-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    margin: auto;
}
.woocommerce-cart-form .shop_table .woocommerce-cart-form__cart-item .product-quantity {
    padding: 25px;
}
.woocommerce-cart-form .shop_table thead tr .product-price,
.woocommerce-cart-form .shop_table thead tr .product-quantity {
    text-align: center;
}
ul.products>.product .mkdf-pl-inner .mkdf-pl-image img {
    height: 300px;
    object-fit: cover;
}
.mkdf-woo-no-space.mkdf-woo-pl-info-predefined ul.products>.product .mkdf-pl-text-wrapper {
    position: relative !important;
    padding: 15px 10px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*height: 75px;*/
    box-sizing: border-box;
    flex-grow: 1;
}
.mkdf-woo-no-space.mkdf-woo-pl-info-predefined ul.products>.product .mkdf-pl-text-wrapper a:before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.mkdf-woo-no-space.mkdf-woo-pl-info-predefined ul.products>.product .mkdf-pl-inner .mkdf-pl-image {
    padding-bottom: 0 !important;
}
ul.products>.product .mkdf-product-list-title {
    font-size: 16px !important;
    line-height: 1.2 !important;
}
/*ul.products>.product:not([class*="product_cat-"]){
    display: none;
}*/
.mkdf-page-content-holder .mkdf-pl-main-holder>ul>.product {
    padding: 7px;
} 
.mkdf-page-content-holder .mkdf-pl-main-holder>ul>.product>.mkdf-pl-inner {
    border: 1px solid #BCAD7B;
}
.mkdf-title-holder {
    background-size: cover;
    background-image: url(/wp-content/uploads/2021/06/glass-red-wine-bar-counter_boutique.jpg);
}
.mkdf-title-holder .mkdf-page-title {
    color: #fff;
    text-align: center;
}
.related>.products>.product {
    padding: 7px !important;
}
.related>.products>.product>.mkdf-pl-inner {
    border: 1px solid #b5a46d;
}
.woocommerce-Tabs-panel .woocommerce-product-attributes .woocommerce-product-attributes-item--weight {
    display: none;
}
table.woocommerce-product-attributes th.woocommerce-product-attributes-item__label {           
    text-transform: capitalize;
}
.mkdf-sidebar .mkdf-widget-title { 
    cursor : pointer; 
}
.mkdf-sidebar ul.woocommerce-widget-layered-nav-list 
, .mkdf-sidebar .widget_price_filter form
, .mkdf-sidebar ul.product-categories
{ 
    display: none;
}
.product .related>h2 {
    border-top: 1px solid #BCAD7B;
    width: 310px;
    margin: 20px auto 60px !important;
    padding-top: 20px;
}
.post-type-archive-product .mkdf-sidebar .widget,
.archive .mkdf-sidebar .widget {
    margin: 0 0 20px;
}

/* Après le paiement */
.mkdf-header-divided .mkdf-page-header .mkdf-menu-area {
    opacity: 1;
}
.mkdf-vertical-align-containers .mkdf-position-right,
.mkdf-vertical-align-containers .mkdf-position-left {
    width: 811px;
}

/* ! CARTE CADEAU */
.product-type-pw-gift-card .price {
    display: none !important;
}
.product-type-pw-gift-card .select2-container--default .select2-selection--single .select2-selection__arrow {
    width: 35px;
}
.product-type-pw-gift-card .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0 26px 0 8px;
    font-size: 14px;
}
.product-type-pw-gift-card #pwgc-form-email-design #pwgc-email-design-id {
    padding: 10px;
    border-radius: 0;
    border: 1px solid #000;
    margin-top: 15px;
}
.product-type-pw-gift-card #pwgc-form-email-design #pwgc-email-preview-button {
    padding: 11px 20px;
    border-radius: 0;
    border: 1px solid #000;
    margin-top: 15px;
    background: #000;
    color: #fff;
    transition: all ease-in-out .3s;
}
.product-type-pw-gift-card #pwgc-form-email-design #pwgc-email-preview-button:hover {
    background: #fff;
    color: #000;
    cursor: pointer;
}
/* carte produit sur la boutique */
.products li .mkdf-pl-text-inner p ,
.products .product-type-pw-gift-card .mkdf-pl-text-inner p {
    display: none;
}

/* ! PANIER */
.woocommerce-shipping-methods>li>input.shipping_method {
    margin-right: 5px !important;
}

/* ! PAGE BLOG */
.mkdf-post-info-author {
    display: none !important;
}
.mkdf-breadcrumbs,
.mkdf-delimiter {
    color: white !important;
}
.mkdf-post-content .mkdf-post-image>img {
    display: none !important;
}
.category-article-de-presse .mkdf-post-read-more-button .mkdf-blog-list-button {
    margin-left: 40px;
}
body:not(.home) .mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, body:not(.home) .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    /* padding-top: 70px !important; */
    /* padding-bottom: 40px !important; */
}
.single-post .mkdf-content-inner .mkdf-container-inner {
    padding: 55px 0px 40px 0px !important;
}
.single-post .mkdf-blog-holder .post .mkdf-post-heading {
    margin-bottom: 0;
}
.single-post .mkdf-title-holder.mkdf-breadcrumbs-type .mkdf-breadcrumbs a:hover {
    color: #FFF;
}

/* ! PAGE CONTACT */
.contact-contact-form .ajax-loader {
    display: none;
}
.mkdf-btn.mkdf-btn-solid {
    color: #000;
    background-color: #fff;
    border: 1px solid #BCAD7B;
}

/* ! FOOTER*/
.mkdf-footer-top-inner.mkdf-grid {
    padding: 30px 0 0 30px !important;
}
#custom_html-5 {
    float: right;
}
#media_image-2 {
    margin-bottom: 0px !important;
}
.mkdf-widget-title,
#text-2 {
    margin: 0 0 5px !important;
}
#custom_html-7 .textwidget.custom-html-widget {
    margin-bottom: 10px;
}
.mkdf-footer-bottom-holder .mkdf-grid-col-6:first-child {
    width: 100% !important;
    text-align: center;
}
#custom_html-5 {
    float: unset;
}
.mkdf-grid-col-6:nth-child(2) {
    display: none;
}
#nav_menu-5 {
    padding: 0px !important;
}
.mkdf-footer-bottom-holder {
    padding: 35px 0;
}
.menu-footer-menu ul li {
    padding: 0 0;
}
.mkdf-footer-top-alignment-center div:nth-child(2) {
    padding: 0 40px;
}
.mkdf-woo-single-page .woocommerce-tabs{
    box-sizing: border-box;
}
 .woocommerce-page .woocommerce-checkout .woocommerce-additional-fields .form-row{
    width: 100%;
    margin-right: 0%;
    float: none;
}

/* ! RESPONSIVE */
/* Mobile */
@media all and (max-width: 768px) {
    /* Autres - réglages globaux */
    .mkdf-grid .entry-title {
        font-size: 43px;
        line-height: 1;
    }
    .mkdf-content.mkdf-content.mkdf-content.mkdf-content {
        margin-top: 70px !important;
    }
    .mkdf-container.mkdf-container.mkdf-container.mkdf-container.mkdf-container>.mkdf-container-inner {
        padding-top: 0 !important;
    }
    .mkdf-content-inner.mkdf-content-inner.mkdf-content-inner.mkdf-content-inner .mkdf-full-width .mkdf-full-width-inner {
        padding-top: 0 !important;
    }

    /* Header */
    .mkdf-mobile-header {
        position: fixed;
        width: 100%;
    }

    /* Accueil */
    .mkdf-mobile-logo-wrapper>a {
        height: auto !important;
    }
    .mkdf-mobile-logo-wrapper>a>img {
        height: auto !important;
        width: 160px !important;
    }
    .mkdf-vertical-align-containers .mkdf-position-right, .mkdf-vertical-align-containers .mkdf-position-left {
        width: auto;
    }
    .accueil-bloc2 .mkdf-eh-item-inner .mkdf-eh-item-content,
    .accueil-bloc7 .mkdf-eh-item-inner .mkdf-eh-item-content  {
        padding: 60px 7% 16px !important;
    }
    .accueil-bloc9 .digi-newsletters-couleurs .mkdf-eh-item-inner .mkdf-eh-item-content {
        padding: 49px 2% 70px !important
    }
    .accueil-photo-femme {
        display: none;
    }
    .accueil-btn-responsive {
        margin: 0px 0px 0px 26% !important;
    }
    .accueil-liste-blog {
        margin-top: -180px;
    }
    .mkdf-blog-list-holder .mkdf-blog-list .mkdf-bli-content {
        padding-bottom: 10px;
    }
    .accueil-qui-sommes-nous.accueil-qui-sommes-nous {
        padding-top: 0 !important;
    }
    .accueil-presentation-boutique.accueil-presentation-boutique {
        padding-top: 50px !important;
    }
    .accueil-presentation-boutique .mkdf-btn-medium {
        margin: 70px 7px 0 7px !important;
    }
    .accueil-blanc-rouge.accueil-blanc-rouge>.mkdf-eh-item-inner>.mkdf-eh-item-content {
        padding: 0px 4% 50px !important;
    }
    .home .accueil-bloc3 .mkdf-eh-item-content {
        padding: 60px 0% 0!important;
    }

    /* Boutique */
    .woocommerce-page .mkdf-container .mkdf-container-inner {
        padding-top: 0 !important;
    }
    .woocommerce-page .mkdf-container .mkdf-container-inner .mkdf-grid-row  {
        display: flex;
        flex-direction: column-reverse;
    }
    .mkdf-woo-single-page .woocommerce-tabs {
        margin: 0;
    }
    .mkdf-woo-single-page .related.products, .mkdf-woo-single-page .upsells.products {
        margin: -50px 0 0;
        /*z-index: -1;*/
    }
    .product .related>h2 {
        width: 250px;
        margin: 70px auto 40px !important;
        font-size: 26px;
    }
    .mkdf-container-inner .woocommerce-notices-wrapper {
        margin-top: 50px;
    }
    .woocommerce-checkout .mkdf-title-holder {
        min-height: 75px !important;
    }
    .woocommerce-checkout-review-order-table tr th {
        width: 50%;
    }
    .woocommerce-checkout-payment .place-order {
        text-align: center;
    }
    .woocommerce-checkout-payment .place-order .woocommerce-terms-and-conditions-wrapper {
        text-align: left;
    }
    .woocommerce-cart .shop_table .product-name {
        width: 35%;
    }
    .woocommerce-cart .shop_table thead>tr>th {
        vertical-align: middle;
    }
    .mkdf-sidebar-holder>aside.mkdf-sidebar {
        margin: 0px 0 -40px;
    }
    .mkdf-woocommerce-page table.cart td.actions,
    .cart-collaterals .cart_totals .wc-proceed-to-checkout {
        text-align: center;
    }
    .mkdf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment {
        display: block;
        margin: 20px 0 7px;
    }
    .product_cat-bons-cadeaux .summary .variations_form .variations {
        display: grid;
    }
    .product_cat-bons-cadeaux .summary .variations_form .variations tbody tr {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    /* Blog */
    .mkdf-blog-holder .mkdf-blog-holder-inner .category-article-de-presse .mkdf-post-read-more-button .mkdf-blog-list-button {
        margin-top: 30px;
    }
    .mkdf-blog-holder.mkdf-blog-standard article .mkdf-post-text {
        margin-bottom: 20px;
        padding: 0 0 42px;
    }
    .mkdf-blog-single-standard {
        margin: 0 0 40px !important;
    }
    .single-post .mkdf-container-inner {
        padding: 32px 0px 41px 0px !important;
    }
    .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-heading {
        margin-bottom: 0;
    }
    .mkdf-related-posts-holder .mkdf-related-posts-holder-inner {
        padding: 0;
    }
    .mkdf-related-posts-holder .mkdf-related-posts-title {
        margin: 0 0 35px;
    }
    .mkdf-related-posts-holder .mkdf-related-post:not(:last-child) {
        margin: 0 0 40px;
    }

    /* Bar à vin + Cours d'oenologie */
    .baravin-bloc1.baravin-bloc1,
    .oeno-bloc1.oeno-bloc1 {
        padding-top: 15px !important;
    }
    .oeno-bloc4 .vc_column_container {
        margin-bottom: 30px;
    }
    .oeno-bloc4.oeno-bloc4 {
        padding-bottom: 0 !important;
    }
    .oeno-bloc6 {
        text-align: center;
    }
    .oeno-bloc6 .mkdf-btn-medium {
        margin: 40px 0 0 0 !important;
    }

    /* Evènements */
    .single-event_listing .mkdf-container-inner {
        padding-top: 10px !important;
    }
    .wpem-single-event-body-sidebar .wpem-event-category>a {
        margin-bottom: 25px;
    }
    .mkdf-blog-holder article .mkdf-post-info-bottom {
        padding-top: 0;
    }
    .mkdf-blog-holder {
        margin: 0 0 -90px;
    }

    /* Contact */
    .contact-bloc1.contact-bloc1 {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .contact-bloc2 .wpb_column {
        margin-bottom: 20px;
    }
    .contact-bloc3.contact-bloc3 {
        margin-top: -30px;
        padding-bottom: 0 !important;
    }
    .contact-bloc5.contact-bloc5 {
        padding-top: 20px !important;
    }
    #respond input[type=text], #respond textarea, .mkdf-style-form textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, input[type=email], input[type=password], input[type=text] {
        line-height: calc(50px - (20px * 2) - 2px);
    }

    .contact-bloc6.contact-bloc6 {
        padding-bottom: 60px !important;
    }

    /* Footer */
    .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
        padding: 40px 0 !important;
    }
    .mkdf-footer-top-alignment-center div:nth-child(2) {
        padding: 0 15px;
    }
}

/* Autres */
@media all and (max-width: 330px) {
    .woocommerce-cart-form .shop_table .coupon .button {
        width: 75%;
        font-size: 10px;
        padding: 17px;
    }
}
@media all and (min-width: 320px) and (max-width: 720px) {
    .load_more_events {
        display: block !important;
        margin-left: auto !important;
    }
}
@media all and (min-width: 375px) and (max-width: 768px) {
    .home .accueil-bloc3 .mkdf-eh-item-content {
        padding: 20px 0% 0!important;
    }
}
@media all and (min-width: 1025px) and (max-width: 1366px) {
    .accueil-oeno-bulle>.mkdf-eh-item-inner>.mkdf-eh-item-content {
        padding: 70px 35% 0px !important;
    }
}
@media all and (min-width: 480px) and (max-width: 680px) {
    .products li.product {
        width: 70% !important;
    }
    .mkdf-pl-main-holder>ul.products {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
@media all and (min-width: 320px) and (max-width: 682px) {
    .woocommerce-cart-form .shop_table .woocommerce-cart-form__cart-item .mkdf-quantity-buttons {
        width: 80px;
        height: 35px;
    }
}
@media all and (min-width: 1025px) and (max-width: 1351px){
    .mkdf-main-menu>ul>li>a{
        padding: 0 5px !important;
    }
}
@media all and (min-width: 1025px) and (max-width: 1199px){
    .oeno-bloc6 .mkdf-btn-medium {
        margin: 50px 240px 50px 276px !important;
    }
    .contact-bloc2 {
        font-size: 14px;
    }
    .contact-bloc2 .vc_column_container>.vc_column-inner {
        padding: 0 !important;
    }
}
@media all and (min-width: 769px) and (max-width: 1024px){
    .mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper.mkdf-mobile-logo-wrapper a{
        height: 84px !important;
    }
    .mkdf-vertical-align-containers .mkdf-position-right{
        height: 90px;
    }
    .mkdf-vertical-align-containers .mkdf-position-right, .mkdf-vertical-align-containers .mkdf-position-left{
        width: 49%;
    }
}
@media all and (min-width: 768px) {
    .accueil-caviste-baravin {
        display: flex;
        gap: 40px;
        align-items: center;
    }
}
@media all and (max-width: 1200px) {
    .accueil-img-qui-sommes-nous .mkdf-eh-item-inner .mkdf-eh-item-content {
        text-align: center;
    }
}